rsop-encrypt(1)

NAME
rsop-encrypt - Encrypts a Message

SYNOPSIS
rsop encrypt [--no-armor] [--profile] [--as] [--with-password] [--sign-with] [--with-key-password] [--session-key-out] [--debug] [-h|--help] [CERTS]

DESCRIPTION
Encrypts a Message

OPTIONS

--no-armor
    Don't ASCII-armor output

--profile=PROFILE
    Select the profile to use for encryption

--as=AS [default: binary]
    Encrypt binary data or UTF-8 text

--with-password=WITH_PASSWORD
    Encrypt with passwords

--sign-with=SIGN_WITH
    Keys for signing

--with-key-password=WITH_KEY_PASSWORD
    Try to decrypt the signing KEYS with these passwords

--session-key-out=SESSION_KEY_OUT
    Write the session key here

--debug
    Emit verbose output for debugging

-h, --help
    Print help

[CERTS]
    Encrypt for these certs